﻿

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Năng lực sản xuất - NBC</title>
    <!-- Favicon -->
    <link rel="shortcut icon" href="~/assets/images/favicon.jpg" />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="~/assets/css/bootstrap.min.css">
    <!-- Typography CSS -->
    <link rel="stylesheet" href="~/assets/css/typography.css">
    <!-- Style CSS -->
    <link rel="stylesheet" href="~/assets/css/style_goc.css">
    <!-- Responsive CSS -->
    <link rel="stylesheet" href="~/assets/css/responsive_goc.css">

    <link rel="stylesheet" href="~/js/jquery.dataTables.min.css">
    <link rel="stylesheet" type="text/css" href="~/css/sweetalert.min.css">

    <link rel="stylesheet" type="text/css" href="~/js/dx.common.css" />
    <link rel="stylesheet" type="text/css" href="~/js/dx.light.css" />

    <link rel="stylesheet" type="text/css" href="~/assets/plugins/jquery-notific8/jquery.notific8.min.css" />

    <link rel="stylesheet" type="text/css" href="~/assets/my_style_admin.css?v=0.000000012" />

    @if (ViewData["css"] != null)
    {
        <partial name="@ViewData["css"]" />
    }
    <style>
        .btn-group-xs > .btn, .btn-xs {
            padding: 1px 5px;
            font-size: 12px;
            line-height: 1.5;
            border-radius: 3px;
        }
    </style>
</head>
<body>
    <div id="loading">
        <div id="loading-center"></div>
    </div>

    <div class="wrapper">
        <partial name="~/Views/NLSX/MenuLeft.cshtml" />
        <partial name="~/Views/NLSX/MenuTop.cshtml" />
        <div id="content-page" class="content-page">
            <div class="container-fluid">
                @RenderBody()
                @*<partial name="~/Views/VanPhongSo/BoChungTu.cshtml" />*@
            </div>
        </div>
    </div>

    <footer class="bg-white iq-footer">
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-6 text-left">
                    Copyright © 2021 Trung Tâm Hệ Thống Công Nghệ Thông Tin - ITSC
                </div>
                <div class="col-lg-6 text-right">
                    <ul class="list-inline mb-0">
                        <li class="list-inline-item">
                            <a href="https://nhabe.com.vn" target="_blank">TỔNG CÔNG TY MAY NHÀ BÈ - CTCP</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </footer>

    <!-- Optional JavaScript -->
    <script src="~/assets/js/toggle_menu_left.js"></script>
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <!-- <script src="~/assets/js/jquery.min.js"></script> -->
    <script src="~/assets/js/jquery-2.2.4.min.js"></script>
    <script src="~/assets/js/popper.min.js"></script>
    <script src="~/assets/js/bootstrap.min.js"></script>
    <!-- Appear JavaScript -->
    <script src="~/assets/js/jquery.appear.js"></script>
    <!-- Select2 JavaScript -->
    <script src="~/assets/js/select2.min.js"></script>
    <!-- Magnific Popup JavaScript -->
    <script src="~/assets/js/jquery.magnific-popup.min.js"></script>
    <script src="~/js/jquery.dataTables.min.js"></script>

    <script src="~/js/sweetalert.min.js"></script>

    <script src="~/js/dx.all.js"></script>
    <script src="~/assets/plugins/notify.min.js" type="text/javascript"></script>
    <script src="~/assets/plugins/jquery-notific8/jquery.notific8.min.js" type="text/javascript"></script>


    <script type="text/javascript">
        function doNotify(_content = "", _theme = "lime", _heading = "", _icon = "user", _time_life = 5000) {
            /* theme : teal, amethyst, ruby, tangerine, lemon, lime, ebony, smoke */
            var theme = "lime";
            if (_theme == "success") {
                theme = "lime";
            } else if (_theme == "error") {
                theme = "ruby";
            } else if (_theme == "danger") {
                theme = "ruby";
            } else if (_theme == "warning") {
                theme = "lemon";
            } else if (_theme == "info") {
                theme = "teal";
            } else {
                theme = _theme;
            }
            var _life = _time_life ? _time_life : 5000;
            var settings = {
                heading: $.trim(_heading),
                theme: theme,
                life: _life,
                horizontalEdge: 'top',
                verticalEdge: 'right',
                icon: _icon
            };
            var content = _content;
            $.notific8('zindex', 11500);
            $.notific8($.trim(content), settings);
        }
        $('.Thang').select2();
        (function (jQuery) {
            "use strict";
            jQuery(document).ready(function () {

                /*--------------Tooltip------------------*/
                jQuery('[data-toggle="popover"]').popover();
                jQuery('[data-toggle="tooltip"]').tooltip();
                /*---------------Page Loader--------------*/
                jQuery("#load").fadeOut();
                jQuery("#loading").delay().fadeOut("");
                /*---------------Scrollbar---------------------*/
                let Scrollbar = window.Scrollbar;
                if (jQuery('#sidebar-scrollbar').length) {
                    //Scrollbar.init(document.querySelector('#sidebar-scrollbar'), options);
                }
                let Scrollbar1 = window.Scrollbar;
                if (jQuery('#right-sidebar-scrollbar').length) {
                    //Scrollbar1.init(document.querySelector('#right-sidebar-scrollbar'), options);
                }
                /*-------------Page Menu---------------------*/
                jQuery(document).on('click', '.wrapper-menu', function () {
                    jQuery(this).toggleClass('open');
                });

                jQuery(document).on('click', ".wrapper-menu", function () {
                    jQuery("body").toggleClass("sidebar-main");
                });
                /*---------------Wow Animation---------------------*/
                // let wow = new WOW({
                // 	boxClass: 'wow',
                // 	animateClass: 'animated',
                // 	offset: 0,
                // 	mobile: false,
                // 	live: true
                // });
                // wow.init();

                /*---------------Ripple Effect--------------*/
                jQuery(document).on('click', ".iq-waves-effect", function (e) {
                    /*Remove any old one*/
                    jQuery('.ripple').remove();
                    /*Setup*/
                    let posX = jQuery(this).offset().left,
                        posY = jQuery(this).offset().top,
                        buttonWidth = jQuery(this).width(),
                        buttonHeight = jQuery(this).height();
                    /*Add the element*/
                    jQuery(this).prepend("<span class='ripple'></span>");
                    /*Make it round!*/
                    if (buttonWidth >= buttonHeight) {
                        buttonHeight = buttonWidth;
                    } else {
                        buttonWidth = buttonHeight;
                    }
                    /*Get the center of the element*/
                    let x = e.pageX - posX - buttonWidth / 2;
                    let y = e.pageY - posY - buttonHeight / 2;
                    /*Add the ripples CSS and start the animation*/
                    jQuery(".ripple").css({
                        width: buttonWidth,
                        height: buttonHeight,
                        top: y + 'px',
                        left: x + 'px'
                    }).addClass("rippleEffect");
                });

                /*------------Scroll up menu------------------*/
                var position = $(window).scrollTop();
                $(window).scroll(function () {
                    var scroll = $(window).scrollTopđúng
                    //  console.log(scroll);

                    if (scroll < position) {
                        $('.tab-menu-horizontal').addClass('menu-up');
                        $('.tab-menu-horizontal').removeClass('menu-down');
                    }
                    else {
                        $('.tab-menu-horizontal').addClass('menu-down');
                        $('.tab-menu-horizontal').removeClass('menu-up');
                    }
                    if (scroll == 0) {
                        $('.tab-menu-horizontal').removeClass('menu-up');
                        $('.tab-menu-horizontal').removeClass('menu-down');
                    }
                    position = scroll;
                });

            });
        })(jQuery);
    </script>
    @if (ViewData["js"] != null)
    {
        <partial name="@ViewData["js"]" />
    }



</body>

</html>
